Mi switch hackeada me pide actualizar los juegos de cartucho

GsJPHVS

Noob Account
Oct 8, 2019
1
1
México
Hola, tengo problema con mi switch hackeada, solo puedo jugar los juegos instalados en la sd, pero si pongo cualquier cartucho me pide actualizar el juego, tengo el último frimeware.
Pueden ayudarme
 

Ricardorj15

Noob Account
Jul 25, 2019
8
1
USA
Si tienes la versión. 9.xx debes actualizar los cartuchos para poder utilizarlos. Creo que al hacer eso no podrás bajar a una versión inferior si aún deseas usar los cartuchos.

Todo CFW actualmente soporta 9.xx así que si no piensas bajar de firmware puede actualizar
 

Hackerjac

The Minifigure
Staff member
Troll Eating Dogs
Jun 2, 2010
1,142
108
Denmark
English please